filename = 'cataclysm_ut_lite-AT - 1.20.1.jar'
name = 'Cataclysm Apotheosis Addon (Be sure to look at the description section)'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'alpha'

[download]
hash = '6c5696954f2e44c962c98af01b85da003c1fb5fd'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6508497
project-id = 1009804